<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

	<link rel="stylesheet" type="text/css" href="./index.css">
	<style>
		.internal{
			color: orange;
		}
	</style>
</head>
<body>
	<p style="color: red;">Apply inline styling here.</p>
	<p class="internal">Apply internal styling here.</p>
	<p class="external">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="following">The following are things you will learn in this bootcamp:</h2>

	<h2>Languages to be learned</h2>
		<ol id="languages">
			<li class="lang-list">Hypertext Markup Language</li>
			<li class="lang-list">Cascading Style Sheet</li>
			<li class="lang-list">JavaScript</li>
		</ol>

	<h2>Tools to be Used</h2>
		<ol id="tools">
			<li class="tool-list">Sublime Text</li>
			<li class="tool-list">Postman</li>
			<li class="tool-list">Heroku</li>
			<li class="tool-list">GitLab</li>
		</ol>

	<h2>Other Things to be Leanred</h2>

	<img src="./images/js.png">

	<ol id="other">
		<li class="things">Node.js</li>
		<li class="things">Express.js</li>
		<li class="things">React.js</li>
		<li class="things">MongoDB</li>
	</ol>

	<p class="webdev"> Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>